﻿/* CSS Document */
*{ margin:0; padding:0}
body{ background:#fff;  margin:0px; padding:0px; font-size:12px; font-family:Arial, Helvetica, sans-serif}
div,ul,li,span,p,h1,h2,h3,tt,em{margin:0px;padding:0px;}
ul,li {list-style-type:none;}
img{border:0}
UL {
	 MARGIN: 0px; OVERFLOW: hidden; padding:0px;EXT-ALIGN: left
}
.b245 {WIDTH: 500px;margin:0px auto}
a{color: #333333;}
a:link {color: #333333; text-decoration:none}
a:hover{color: #666666; text-decoration: underline}

a.a2:link {color: #FFCC00; text-decoration:none}
a.a2:visited{color: #FFCC00; text-decoration:none}
a.a2:hover{color: #FFCC00; text-decoration:none}
a.a1{font-size: 12px;}
a.a1:link {color: #F8CF18; text-decoration:none}
a.a1:visited{color: #F8CF18; text-decoration:none}
a.a1:hover{color: #F8CF18; text-decoration:none}
.head{ width:1004px; margin:0 auto; height:108px; background-color:#58595B; border-bottom:#FFFFFF 1px solid}
.head img{ float:left}
.head ul li{ float:left}
.nav{display: flex;justify-content:space-around; width:730px; margin-left:20px; float:right; background-color:#333333; height:24px; margin-top:23px; line-height:24px; color:#FFFFFF; text-align:center; font-size:13px}
.nav a{ color:#FFFFFF; text-decoration:none;display: inline-block;}
.nav a:link{ color:#FFFFFF; text-decoration:none}
.nav a:hover{ color:#FF9900; text-decoration:none}
.main_1{ width:1004px; margin:0 auto; background-color:#FFFFFF; border-top:10px solid #F8CF18;height:600px; } 
.main{ width:1004px; margin:0 auto; background-color:#FFFFFF; border-top:10px solid #F8CF18;height:100%!important height:500px; }
.mainleft{ padding-top:26px; padding-left:23px; width:500px; padding-right:15px; float:left;}
.mainleft ul li{ margin:0px}
.aboutleft{ float:left; width:200px;padding-left:35px; padding-right:45px;padding-top:18px; }
.aboutleft h1{ margin:0px; padding:0px; border-bottom:#E6E7E8 solid 1px}
.aboutleft ul li{border-bottom:#E6E7E8 solid 1px; line-height:24px; background:url(../images/iio.jpg) 0 8px no-repeat;  line-height:16px; padding:5px 0 5px 15px}
.aboutright,.aboutright2 { float:right; width:700px; padding-left:20px; padding-bottom:20px;overflow: hidden;}
.aboutright h1{ border-bottom:#E6E7E8 solid 1px; height:20px; font-size:12px; padding-top:20px; color:#999999; font-weight:normal; text-align:right; margin-right:0px}
.aboutright h2,.aboutright2 h2{border-bottom:#E6E7E8 solid 1px; height:116px; font-size:18px; color: #333;margin-right:0px }
.aboutright h2 em,.aboutright2 h2 em{ color:#000; margin-right:8px; font-family:宋体}
.aboutright h2 p,.aboutright h2 p{ font-size:16px; font-weight:bold; color:#003366; line-height:40px; padding-top:20px}
.aboutright ul li,.aboutright2 ul li{ margin:10px 0; line-height:24px; font-size:12px; color:#666666}
.aboutright img{padding-left:10px}

.kgxa {width:690px;}
.kgxa ul li {float:left;width:200px;height:170px; margin:10px 10px 10px 10px;}
.kgxa ul li span,.kgxa  ul li strong,.kgxa ul li em {display:block;text-align:center; font-style:normal; border-top:1px #999999 solid; margin-top:8px; border-bottom:1px #999999 solid; height:26px; line-height:26px; overflow:hidden}
.kgxa ul li img{width:200px; height:128px; padding:2px}

.morenew{}
.morenew h3{ background:#E7E7E7; height:24px; border-bottom:1px #999999 solid; line-height:24px; font-size:12px; font-weight:normal; margin-bottom:10px}
.morenew ul li{ border-bottom:#CCCCCC 1px dotted; height:24px; font-size:12px; color:#333333; padding:0px; margin:0px}
.morenew ul li em{ float:right; font-size:11px; font-family:Arial, Helvetica, sans-serif; font-style:normal}
.news{margin-top:10px}
.news ul{ padding:0px}
.news ul li {height:24px; line-height:24px}
.news ul li em{ float:right; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-style:normal}
.couts{margin-top:6px; width:498px; height:121px}
.couts ul li{ float:left}
.mainright{ float:left; width:446px; padding-right:20px; padding-top:26px;}
.mainright ul li{padding-bottom:2px; padding-top:4px}
.conter{ padding-left:10px; padding-right:10px}
.conter ul li{ font-size:12px; line-height:22px; border:none; padding:0px}
.botto{ width:961px; margin:0 auto; height:146px; padding:10px 20px 10px 23px; background:#FFFFFF;border-top: #D9D5CA 1px solid;}
.bottom{ width:1004px; margin: 0 auto; background-color:#58595B; height:100px; clear:both; padding-top:20px}
.bottom p{line-height:24px; color:#CCCCCC;}
.bottom img{ float:left;padding-left:10px; padding-right:15px }

.mycp_x {float:left;width:300px;height:176px;margin:0 40px 20px 0;border:1px solid #ccc;}
.mycp_x_t {width:100%;height:37px;background:url(../images/fas_03.jpg) repeat-x;border-bottom:1px solid #ccc;}
.mycp_x_t strong {margin-left:8px;}
.mycp_x_t strong,.mycp_x_t strong a {font:bold 14px/38px sans;}
.mycp_x ul {width:275px;height:130px;margin:3px auto;overflow-y: auto;}
.mycp_x ul li {margin:0 0 1px 0;padding-left:12px;border-bottom:1px dotted #ffcc66;background:url(../images/fas_07.jpg) left 7px no-repeat;}
.mycp_x ul li a:hover,.mycp_x_t strong a:hover {color:#f26522;}

.norecord{text-align:center; padding:50px;color: #ccc;}

.pagetab{ margin:0 auto}
.page td{
	text-align: center;  padding-top: 15px; line-height: 20px; 
}
.page td a,.page td a:link,.page td a:visited{
	border: solid 1px #EDEDED; display: block;   background-color: #fff; text-decoration: none; margin:0 -3px; width:30px; height:28px; line-height:28px
}
.page td a:hover{
	border: 1px solid #58595B; display: block;   background-color: #58595B; color: White; text-decoration: none; 
}
.page .PageNumberActive a,.page .PageNumberActive a:link,.page .PageNumberActive a:visited{
	 border: 1px solid #58595B; display: block;   background-color: #58595B; color: White; text-decoration: none; 
}
.page .PageNumber_t a,.page .PageNumber_t a:link,.page .PageNumber_t a:visited{
	 width: auto; padding:0 10px
}

.dianhua p{padding: 0 15px;font: 14px '微软雅黑';line-height: 24px;}
.leftmenu a{ display:block;}